.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.403921,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.403921,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.403921,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.316800px;}
.ls14{letter-spacing:-0.283392px;}
.ls9{letter-spacing:-0.135408px;}
.ls16{letter-spacing:-0.129600px;}
.lsb{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.023904px;}
.ls1a{letter-spacing:0.055776px;}
.ls1c{letter-spacing:0.059760px;}
.ls15{letter-spacing:0.083520px;}
.ls1e{letter-spacing:0.099600px;}
.ls19{letter-spacing:0.151392px;}
.ls2{letter-spacing:0.205296px;}
.ls3{letter-spacing:0.209664px;}
.ls11{letter-spacing:0.214032px;}
.ls1b{letter-spacing:0.215136px;}
.ls8{letter-spacing:0.218400px;}
.ls0{letter-spacing:0.227088px;}
.ls10{letter-spacing:0.227136px;}
.ls1{letter-spacing:0.228288px;}
.lsc{letter-spacing:0.231504px;}
.ls13{letter-spacing:0.235872px;}
.lsf{letter-spacing:0.244608px;}
.ls7{letter-spacing:0.248976px;}
.ls5{letter-spacing:0.253344px;}
.ls6{letter-spacing:0.257712px;}
.ls4{letter-spacing:0.262080px;}
.lsa{letter-spacing:0.266448px;}
.ls18{letter-spacing:0.270816px;}
.ls12{letter-spacing:0.275184px;}
.lsd{letter-spacing:0.283920px;}
.ls17{letter-spacing:0.292656px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-1.100736px;}
.wsb{word-spacing:-1.092000px;}
.wsa{word-spacing:-0.624624px;}
.ws7{word-spacing:-0.620256px;}
.ws10{word-spacing:-0.615888px;}
.ws9{word-spacing:-0.611520px;}
.ws0{word-spacing:-0.585648px;}
.ws20{word-spacing:-0.573696px;}
.ws22{word-spacing:-0.458160px;}
.ws18{word-spacing:-0.275520px;}
.ws1{word-spacing:-0.228288px;}
.ws1b{word-spacing:-0.174720px;}
.wse{word-spacing:-0.165984px;}
.ws16{word-spacing:-0.157248px;}
.ws1d{word-spacing:-0.152880px;}
.ws13{word-spacing:-0.148512px;}
.ws3{word-spacing:-0.144144px;}
.wsc{word-spacing:-0.139776px;}
.ws4{word-spacing:-0.135408px;}
.ws6{word-spacing:-0.131040px;}
.ws11{word-spacing:-0.126672px;}
.ws12{word-spacing:-0.122304px;}
.ws17{word-spacing:-0.117936px;}
.wsd{word-spacing:-0.113568px;}
.ws14{word-spacing:-0.109200px;}
.ws8{word-spacing:-0.096096px;}
.ws15{word-spacing:-0.091728px;}
.ws2{word-spacing:-0.087360px;}
.ws19{word-spacing:-0.083520px;}
.ws1e{word-spacing:-0.031872px;}
.ws5{word-spacing:0.000000px;}
.ws21{word-spacing:0.059760px;}
.ws1f{word-spacing:0.063744px;}
.ws1a{word-spacing:0.129600px;}
.wsf{word-spacing:0.316800px;}
._3{margin-left:-5.211648px;}
._4{margin-left:-3.367728px;}
._8{margin-left:-2.247168px;}
._0{margin-left:-1.143408px;}
._6{width:1.468800px;}
._5{width:38.748528px;}
._7{width:56.469504px;}
._2{width:660.491424px;}
._1{width:727.211472px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:39.360000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:43.680000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.y1{bottom:56.235294px;}
.y0{bottom:140.588235px;}
.yd{bottom:152.585254px;}
.y28{bottom:221.941511px;}
.y27{bottom:242.185992px;}
.y26{bottom:276.489709px;}
.y25{bottom:296.921828px;}
.y24{bottom:331.225545px;}
.y23{bottom:365.529262px;}
.yb{bottom:378.651730px;}
.y22{bottom:385.961381px;}
.ya{bottom:398.896211px;}
.y9{bottom:419.140692px;}
.y21{bottom:420.265098px;}
.y20{bottom:440.509579px;}
.y1f{bottom:475.000934px;}
.yc{bottom:481.374118px;}
.y1e{bottom:495.245415px;}
.y1d{bottom:529.549132px;}
.y1c{bottom:549.981251px;}
.y1b{bottom:584.284968px;}
.y1a{bottom:604.529449px;}
.y33{bottom:608.463970px;}
.y19{bottom:624.961569px;}
.y32{bottom:639.768884px;}
.y18{bottom:656.640784px;}
.y31{bottom:660.013365px;}
.y30{bottom:680.445484px;}
.y17{bottom:696.755107px;}
.y2f{bottom:711.562759px;}
.y8{bottom:713.625564px;}
.y16{bottom:716.999588px;}
.y2e{bottom:742.867673px;}
.ye{bottom:749.803922px;}
.y2d{bottom:777.171390px;}
.y2c{bottom:811.662745px;}
.y2b{bottom:843.341961px;}
.y2a{bottom:898.983660px;}
.y7{bottom:967.996750px;}
.y29{bottom:968.184314px;}
.y37{bottom:974.184245px;}
.y6{bottom:988.241231px;}
.y36{bottom:997.615242px;}
.y39{bottom:998.739198px;}
.y15{bottom:1000.801009px;}
.y5{bottom:1019.546145px;}
.y14{bottom:1021.045490px;}
.y13{bottom:1021.045534px;}
.y38{bottom:1022.170196px;}
.y4{bottom:1039.790626px;}
.y12{bottom:1041.477653px;}
.y35{bottom:1044.477238px;}
.y3{bottom:1060.222745px;}
.y11{bottom:1061.722134px;}
.y34{bottom:1067.908235px;}
.y10{bottom:1093.027048px;}
.y2{bottom:1110.084706px;}
.yf{bottom:1113.271529px;}
.h7{height:27.348281px;}
.h2{height:27.681797px;}
.h4{height:30.349922px;}
.h6{height:32.531250px;}
.h3{height:37.736250px;}
.h8{height:180.421569px;}
.h5{height:226.503268px;}
.h1{height:801.352941px;}
.h0{height:1237.176471px;}
.w2{width:164.019608px;}
.w1{width:195.261438px;}
.w3{width:410.049020px;}
.w0{width:956.000000px;}
.x1{left:112.534009px;}
.x2{left:140.652481px;}
.x8{left:227.284314px;}
.x4{left:309.357539px;}
.x0{left:347.565359px;}
.x5{left:381.150327px;}
.x3{left:534.298715px;}
.x7{left:552.481460px;}
.x9{left:643.395186px;}
.x6{left:682.010088px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.270407pt;}
.ls14{letter-spacing:-0.241891pt;}
.ls9{letter-spacing:-0.115578pt;}
.ls16{letter-spacing:-0.110621pt;}
.lsb{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.020403pt;}
.ls1a{letter-spacing:0.047608pt;}
.ls1c{letter-spacing:0.051009pt;}
.ls15{letter-spacing:0.071289pt;}
.ls1e{letter-spacing:0.085014pt;}
.ls19{letter-spacing:0.129222pt;}
.ls2{letter-spacing:0.175232pt;}
.ls3{letter-spacing:0.178960pt;}
.ls11{letter-spacing:0.182688pt;}
.ls1b{letter-spacing:0.183631pt;}
.ls8{letter-spacing:0.186417pt;}
.ls0{letter-spacing:0.193832pt;}
.ls10{letter-spacing:0.193873pt;}
.ls1{letter-spacing:0.194857pt;}
.lsc{letter-spacing:0.197602pt;}
.ls13{letter-spacing:0.201330pt;}
.lsf{letter-spacing:0.208787pt;}
.ls7{letter-spacing:0.212515pt;}
.ls5{letter-spacing:0.216243pt;}
.ls6{letter-spacing:0.219972pt;}
.ls4{letter-spacing:0.223700pt;}
.lsa{letter-spacing:0.227428pt;}
.ls18{letter-spacing:0.231157pt;}
.ls12{letter-spacing:0.234885pt;}
.lsd{letter-spacing:0.242342pt;}
.ls17{letter-spacing:0.249798pt;}
.ws1c{word-spacing:-0.939540pt;}
.wsb{word-spacing:-0.932084pt;}
.wsa{word-spacing:-0.533152pt;}
.ws7{word-spacing:-0.529424pt;}
.ws10{word-spacing:-0.525695pt;}
.ws9{word-spacing:-0.521967pt;}
.ws0{word-spacing:-0.499884pt;}
.ws20{word-spacing:-0.489682pt;}
.ws22{word-spacing:-0.391065pt;}
.ws18{word-spacing:-0.235172pt;}
.ws1{word-spacing:-0.194857pt;}
.ws1b{word-spacing:-0.149133pt;}
.wse{word-spacing:-0.141677pt;}
.ws16{word-spacing:-0.134220pt;}
.ws1d{word-spacing:-0.130492pt;}
.ws13{word-spacing:-0.126763pt;}
.ws3{word-spacing:-0.123035pt;}
.wsc{word-spacing:-0.119307pt;}
.ws4{word-spacing:-0.115578pt;}
.ws6{word-spacing:-0.111850pt;}
.ws11{word-spacing:-0.108122pt;}
.ws12{word-spacing:-0.104393pt;}
.ws17{word-spacing:-0.100665pt;}
.wsd{word-spacing:-0.096937pt;}
.ws14{word-spacing:-0.093208pt;}
.ws8{word-spacing:-0.082023pt;}
.ws15{word-spacing:-0.078295pt;}
.ws2{word-spacing:-0.074567pt;}
.ws19{word-spacing:-0.071289pt;}
.ws1e{word-spacing:-0.027205pt;}
.ws5{word-spacing:0.000000pt;}
.ws21{word-spacing:0.051009pt;}
.ws1f{word-spacing:0.054409pt;}
.ws1a{word-spacing:0.110621pt;}
.wsf{word-spacing:0.270407pt;}
._3{margin-left:-4.448436pt;}
._4{margin-left:-2.874546pt;}
._8{margin-left:-1.918085pt;}
._0{margin-left:-0.975963pt;}
._6{width:1.253704pt;}
._5{width:33.074057pt;}
._7{width:48.199911pt;}
._2{width:563.766738pt;}
._1{width:620.716068pt;}
.fs4{font-size:33.595983pt;}
.fs0{font-size:34.005690pt;}
.fs2{font-size:37.283347pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.526025pt;}
.y1{bottom:48.000000pt;}
.y0{bottom:120.000000pt;}
.yd{bottom:130.240133pt;}
.y28{bottom:189.439616pt;}
.y27{bottom:206.719424pt;}
.y26{bottom:235.999584pt;}
.y25{bottom:253.439552pt;}
.y24{bottom:282.719712pt;}
.y23{bottom:311.999872pt;}
.yb{bottom:323.200640pt;}
.y22{bottom:329.439840pt;}
.ya{bottom:340.480448pt;}
.y9{bottom:357.760256pt;}
.y21{bottom:358.720000pt;}
.y20{bottom:375.999808pt;}
.y1f{bottom:405.440128pt;}
.yc{bottom:410.880000pt;}
.y1e{bottom:422.719936pt;}
.y1d{bottom:452.000096pt;}
.y1c{bottom:469.440064pt;}
.y1b{bottom:498.720224pt;}
.y1a{bottom:516.000032pt;}
.y33{bottom:519.358368pt;}
.y19{bottom:533.440000pt;}
.y32{bottom:546.078880pt;}
.y18{bottom:560.480000pt;}
.y31{bottom:563.358688pt;}
.y30{bottom:580.798656pt;}
.y17{bottom:594.719840pt;}
.y2f{bottom:607.359008pt;}
.y8{bottom:609.119728pt;}
.y16{bottom:611.999648pt;}
.y2e{bottom:634.079520pt;}
.ye{bottom:640.000000pt;}
.y2d{bottom:663.359680pt;}
.y2c{bottom:692.800000pt;}
.y2b{bottom:719.840000pt;}
.y2a{bottom:767.333333pt;}
.y7{bottom:826.239904pt;}
.y29{bottom:826.400000pt;}
.y37{bottom:831.521280pt;}
.y6{bottom:843.519712pt;}
.y36{bottom:851.520960pt;}
.y39{bottom:852.480320pt;}
.y15{bottom:854.240192pt;}
.y5{bottom:870.240224pt;}
.y14{bottom:871.520000pt;}
.y13{bottom:871.520037pt;}
.y38{bottom:872.480000pt;}
.y4{bottom:887.520032pt;}
.y12{bottom:888.960005pt;}
.y35{bottom:891.520320pt;}
.y3{bottom:904.960000pt;}
.y11{bottom:906.239813pt;}
.y34{bottom:911.520000pt;}
.y10{bottom:932.960325pt;}
.y2{bottom:947.520000pt;}
.yf{bottom:950.240133pt;}
.h7{height:23.343303pt;}
.h2{height:23.627977pt;}
.h4{height:25.905373pt;}
.h6{height:27.767259pt;}
.h3{height:32.210021pt;}
.h8{height:154.000000pt;}
.h5{height:193.333333pt;}
.h1{height:684.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:140.000000pt;}
.w1{width:166.666667pt;}
.w3{width:350.000000pt;}
.w0{width:816.000000pt;}
.x1{left:96.054133pt;}
.x2{left:120.054837pt;}
.x8{left:194.000000pt;}
.x4{left:264.054133pt;}
.x0{left:296.666667pt;}
.x5{left:325.333333pt;}
.x3{left:456.054133pt;}
.x7{left:471.574133pt;}
.x9{left:549.174133pt;}
.x6{left:582.134133pt;}
}
